#94 Security patch for 2.4.1

open
nobody
None
5
2008-10-29
2008-10-29
Glen Davies
No

Another security patch for 2.4.1 Please replace /spaces/emailuser.php with patched file.

Discussion

  • Glen Davies
    Glen Davies
    2008-10-29

     
    Attachments
  • Glen Davies
    Glen Davies
    2008-10-29

    Thanks to Secunia Research for identifying this issue.